@import url("/components/com_jevents/views/extplus/assets/css/events_css.css");


.ev_navigation table:first-child{
	width: 500px !important;
}

.ev_navigation table:first-child td{
	width: 200px !important;
}

.cal_td_daysnames{
	background-color: #8A9961 !important;
	background-image: none !important;
	color: white !important;
	padding: 5px;
}

#jevents_body .cal_table {
	border: none;
}

#jevents_body .cal_td_daysnames {
	border-bottom: none !important;
}

.cal_td_weeklink {
	padding: 5px;
	text-align: center;
	border: none !important	;
	background-color: #f8ffe8 !important;
	
}

.cal_td_daysoutofmonth, .cal_td_daysnoevents, .cal_td_today, .cal_td_dayshasevents  {
	padding-left: 10px !important;
	padding-top: 10px !important;
}

.cal_td_daysnoevents, .cal_td_today{
	background-color: white;
}

.cal_td_daysnoevents a{
	color: #cfcfcf !important;
}

.cal_td_daysoutofmonth{
	background-color: #efffc4;
	color: #cfcfcf !important;
}

.cal_td_dayshasevents, .cal_td_today {
	background-color: #93a561;
}

.cal_td_dayshasevents a, .cal_td_dayshasevents a.cal_titlelink, .cal_td_today a, .cal_td_today a.cal_titlelink{
	color: white !important;
	font-weight: normal;
}

/* TOOLTIP TITLE BACKGROUND */
.tip .tip-title .jevtt_title{
background-color:	 white;
border: 1px solid gray;
padding: 5px;

}
/* TOOLTIP TEXT BACKGROUND */
.tip .tip-title .jevtt_text{
background-color:	 #cfcfcf;
border: 1px solid gray;
border-top: none;
color: black;
padding: 5px;}

